<?php
/**
 * Register widget area.
 *
 * @package neblue
 */
 
add_action( 'widgets_init', 'neblue_widgets_init' );
function neblue_widgets_init() {
	register_sidebar( array(
		'name'          => __( 'Right Sidebar', 'neblue' ),
		'id'            => 'neblue_right_sidebar',
		'description'   => '',
		'before_widget' => '<aside id="%1$s" class="widget %2$s">',
		'after_widget'  => '</aside>',
		'before_title'  => '<div class="widget-title">',
		'after_title'   => '</div>',
	) );
	register_sidebar( array(
		'name'          => __( 'Left Sidebar', 'neblue' ),
		'id'            => 'neblue_left_sidebar',
		'description'   => '',
		'before_widget' => '<aside id="%1$s" class="widget %2$s">',
		'after_widget'  => '</aside>',
		'before_title'  => '<div class="widget-title">',
		'after_title'   => '</div>',
	) );
	register_sidebar( array(
		'name' 				=> __( 'Footer Sidebar One', 'neblue' ),
		'id' 					=> 'neblue_footer_sidebar_one',
		'description'   	=> __( 'Shows widgets at footer sidebar one.', 'neblue' ),
		'before_widget' 	=> '<aside id="%1$s" class="widget %2$s">',
		'after_widget'  	=> '</aside>',
		'before_title'  	=> '<div class="widget-title">',
		'after_title'   	=> '</div>'
	) );
	register_sidebar( array(
		'name' 				=> __( 'Footer Sidebar Two', 'neblue' ),
		'id' 					=> 'neblue_footer_sidebar_two',
		'description'   	=> __( 'Shows widgets at footer sidebar two.', 'neblue' ),
		'before_widget' 	=> '<aside id="%1$s" class="widget %2$s">',
		'after_widget'  	=> '</aside>',
		'before_title'  	=> '<div class="widget-title">',
		'after_title'   	=> '</div>'
	) );
	register_sidebar( array(
		'name' 				=> __( 'Footer Sidebar Three', 'neblue' ),
		'id' 					=> 'neblue_footer_sidebar_three',
		'description'   	=> __( 'Shows widgets at footer sidebar three.', 'neblue' ),
		'before_widget' 	=> '<aside id="%1$s" class="widget %2$s">',
		'after_widget'  	=> '</aside>',
		'before_title'  	=> '<div class="widget-title">',
		'after_title'   	=> '</div>'
	) );
}
?>